# Uses of Class
org.eclipse.emf.cdo.lm.server.AbstractLifecycleManager.ModuleInfo

Packages that use AbstractLifecycleManager.ModuleInfo
Package
Description
org.eclipse.emf.cdo.lm.server
Server integration of the CDO Lifecycle Management.

## Uses of AbstractLifecycleManager.ModuleInfo in org.eclipse.emf.cdo.lm.server

Method parameters in org.eclipse.emf.cdo.lm.server with type arguments of type AbstractLifecycleManager.ModuleInfo
Modifier and Type
Method
Description
`protected void`
AbstractLifecycleManager.`createNewModuleInfos(IStoreAccessor.CommitContext commitContext, List<AbstractLifecycleManager.ModuleInfo> newModules)`
`protected void`
AbstractLifecycleManager.`handleModuleAddition(InternalCDORevision addedModule, Consumer<AbstractLifecycleManager.ModuleInfo> newModulesInfoConsumer)`